Subject: Netscape
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Aug 2000 04:10:00 -0700 (PDT)

Jean, per our conversation today, please add Netscape to the following users 
PC's.  The application is required to run the "Deal Analysis" program 
recently completed by Dave Foti.  This program was written to help the 
marketing team analyze the profitability of new transport deals and the fuel 
consumed on the proposed pipeline path.  I understand we will lose the 
Netscape capability in approx. 3 months with the advent of Windows 2000.

thanks for the help

Team Members
Kevin Hyatt
Jeff Fawcett
TK Lohman
Lorraine Lindberg
Christine Stokes
Michelle Lokay
Steve Harris - VP